Fix installation with ruby 1.9 fix_install_with_ruby19
authorFlavio Castelli <fcastelli@suse.com>
Tue, 7 Aug 2012 09:08:00 +0000 (11:08 +0200)
committerFlavio Castelli <fcastelli@suse.com>
Tue, 7 Aug 2012 09:08:00 +0000 (11:08 +0200)
commit85bcde5a4b5904aee213fed445ae898a5ab4c39a
tree82397d28ec6aac9691ad52c46456e442ecc83e04
parent7223e6de1b47aaa0287e880400b26064a005f29e
Fix installation with ruby 1.9

This commit makes possible to install ruby-rpm via gem on systems
using ruby 1.9.
ext/rpm/extconf.rb
ext/rpm/package.c